{
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cls-hooked": "^4.2.2",
    "date-fns": "^2.28.0",
    "date-fns-tz": "^1.3.3",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "express-validator": "^6.14.0",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1",
    "pg": "^8.7.3",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.17.0",
    "sequelize-cli": "^6.4.1"
  }
}
